X
Tap here to go to the mobile version of the site.

Support Forum

Does Ghostery 8 work on firefox 48?

Posted

the ghostery icon is grey in color and does nothing when clicked on.

the ghostery icon is grey in color and does nothing when clicked on.

Additional System Details

Installed Plug-ins

  • DivX Web Player version 2.0.0.263
  • Displays Java applet content, or a placeholder if Java is not installed.
  • Office Live Update v1.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • 5.1.50428.0
  • iPhoto6

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:48.0) Gecko/20100101 Firefox/48.0

More Information

WestEnd 60 solutions 5387 answers

The latest support version is FF58.0.1? Are you sure of your version? You should check Ghostery site to see if they support the latest version of FF before installing it.

The latest support version is FF58.0.1? Are you sure of your version? You should check Ghostery site to see if they support the latest version of FF before installing it.
James
  • Moderator
1598 solutions 11285 answers

Atlanta8240 said

the ghostery icon is grey in color and does nothing when clicked on.

https://addons.mozilla.org/firefox/addon/ghostery/versions/ Version 8.0.5.1 Released Feb. 2, 2018 - Firefox 48.0 and later

So it is supposedly for Firefox 48.0 and later.


https://support.mozilla.org/en-US/kb/firefox-osx - Firefox support has ended for Mac OS X 10.6, 10.7 and 10.8

Firefox 45.9.0esr will be the most up to date version with security fixes that will run on OS X 10.6, 10.7 and 10.8.

http://archive.mozilla.org/pub/firefox/releases/45.9.0esr/mac/ http://archive.mozilla.org/pub/firefox/releases/45.9.0esr/mac/en-US/

The Firefox 48.0.2 was released August 24, 2016 and is missing several security updates that the Firefox 45.9.0esr released on April 19, 2017 has.

''Atlanta8240 [[#question-1203488|said]]'' <blockquote> the ghostery icon is grey in color and does nothing when clicked on. </blockquote> https://addons.mozilla.org/firefox/addon/ghostery/versions/ Version 8.0.5.1 Released Feb. 2, 2018 - Firefox 48.0 and later So it is supposedly for Firefox 48.0 and later. https://support.mozilla.org/en-US/kb/firefox-osx - Firefox support has ended for Mac OS X 10.6, 10.7 and 10.8 Firefox 45.9.0esr will be the most up to date version with security fixes that will run on OS X 10.6, 10.7 and 10.8. http://archive.mozilla.org/pub/firefox/releases/45.9.0esr/mac/ http://archive.mozilla.org/pub/firefox/releases/45.9.0esr/mac/en-US/ The Firefox 48.0.2 was released August 24, 2016 and is missing several security updates that the Firefox 45.9.0esr released on April 19, 2017 has.
James
  • Moderator
1598 solutions 11285 answers

WestEnd said

The latest support version is FF58.0.1? Are you sure of your version? You should check Ghostery site to see if they support the latest version of FF before installing it.

Firefox 49.0 and later including 58.0.1 requires Mac OSX 10.9 or later https://support.mozilla.org/en-US/kb/firefox-osx

''WestEnd [[#answer-1073839|said]]'' <blockquote> The latest support version is FF58.0.1? Are you sure of your version? You should check Ghostery site to see if they support the latest version of FF before installing it. </blockquote> Firefox 49.0 and later including 58.0.1 requires Mac '''OSX 10.9''' or later https://support.mozilla.org/en-US/kb/firefox-osx
cor-el
  • Top 10 Contributor
  • Moderator
17517 solutions 158410 answers

Note that the OP is on Mac OS X 10.6 and Firefox 48 is the last version for that platform (later Firefox versions require OS X 10.9).

The compatibility information of Ghostery 8 shows that Firefox 48 is the minimum, so it should be working.

firefox:
max: *;
min: 48.0;

Did you try to uninstall and reinstall Ghostery?

Maybe contact the developer for support.

Note that the OP is on Mac OS X 10.6 and Firefox 48 is the last version for that platform (later Firefox versions require OS X 10.9). The compatibility information of Ghostery 8 shows that Firefox 48 is the minimum, so it should be working. firefox: max: *; min: 48.0; Did you try to uninstall and reinstall Ghostery? Maybe contact the developer for support.